<?
function smarty_function_admin_schema_spooler($params, &$smarty) {
	//
	global $section;
	$schema = HOME_DIR."data/".$section."/schema/schema.php";	

	//
	$handle = fopen($schema, "r");
	$contents = fread($handle,filesize($schema));
	fclose($handle);
	$smarty->assign("schema", $contents);
}
?>